// creator  : weidu.exe (version 23100)
// argument : DMSTORE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DMSTORE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #55832 /* ~Do you wish to rest?~ */
  IF ~~ THEN REPLY #55833 /* ~Yes~ */ EXIT
  IF ~~ THEN REPLY #55834 /* ~No~ */ EXIT
END
